{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2001",
  "LastSaveName" : "Ping",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "EEBFEEEF-D465-4C9A-8E6E-C0F75624B62C",
      "Mode" : 0,
      "DayFromInterval" : 309725160,
      "DayToInterval" : 309725160
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Ping",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Ping",
  "PluginSettings" : {

  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "This service will use the standard \"ping\" feature to send network packets to a remote server and track the response time and reliability.",
  "Identifier" : "Ping",
  "MajorVersion" : 1
}